UNIQLO FAQ

Help UNIQLO FAQ

 

Q. APP安裝的裝置版本有限制嗎?

自2023/08/31起APP將停止支援舊版本(iOS:3.2.5(含)以下;Android:3.2.4(含)以下),煩請協助確認手機UNIQLO APP是否已更新至最新版本。

App Store: APP版本為3.2.7 支援的iOS 系統為14.0及以上
Google Play商店: App 版本3.2.5支持的Android系統為6.0及以上(包含6.0)


使用者新增的影像
※ 上圖範例為iOS版本。
※ 若於App Store或是Google Play商店無顯示“更新”APP的選項,煩請先確認App Store或是Google Play商店的版本。
※ 若手機系統版本非最新版,可能導致部份功能無法使用,造成不便敬請見諒。

這些資訊有用嗎?

1、若回答內容對您有幫助,請點選「是」。
2、若回答內容對您沒有幫助,請留下您對此
FAQ文章內容的優化建議。
1、若回答內容對您有幫助,請點選「是」。
2、若回答內容對您沒有幫助,請留下您對此
FAQ文章內容的優化建議。
若回答內容對您沒有幫助,請留下您對此FAQ文章內容的優化建議。
(很抱歉,
您的建議內容無法回覆,敬請見諒!)